[ATrpms-devel] New blender available

Axel Thimm Axel.Thimm at ATrpms.net
Fri Feb 25 00:17:13 CET 2011


On Wed, 2011-02-09 at 13:16 -0200, Paulo Cavalcanti wrote:

> I have a version that compiles either for F14 or F15:
> 
> http://people.atrpms.net/~pcavalcanti/srpms/blender-2.56-8.fc14.src.rpm
> 
> However, it does require python3. 
> 
> For F14, you should use 
> 
> --without py32
> 
> because F14 only has python3-3.1. In this case, I disabled the
> bytecompile because
> it seems to be broken on python3-3.1, anyway.
> 
> You can push it to testing, because it is not considered a stable
> version yet.

Thanks, done.

-- 
http://thimm.gr/ - http://ATrpms.net/
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 198 bytes
Desc: This is a digitally signed message part
URL: <http://lists.atrpms.net/pipermail/atrpms-devel/attachments/20110225/71794bef/attachment.sig>


More information about the atrpms-devel mailing list